<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="globals.html#index_c"><span>c</span></a></li>
      <li><a href="globals_d.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="globals_g.html#index_g"><span>g</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gCBUFFHwAttribute
: <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf777b4c6069bdebd5f277e676796e759">cbuff_internal.h</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaf777b4c6069bdebd5f277e676796e759">cbuff_xwr14xx.c</a>
</li>
<li>gCBUFFInterfaceFxn
: <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa289631dc011955bb27ae66be45defbb">cbuff_xwr14xx.c</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa289631dc011955bb27ae66be45defbb">cbuff_xwr16xx.c</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa289631dc011955bb27ae66be45defbb">cbuff_internal.h</a>
</li>
<li>gInterleavedTransferFxn
: <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad9ed8bdc248a278efeea15ede2cb8038">cbuff_xwr16xx.c</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad9ed8bdc248a278efeea15ede2cb8038">cbuff_internal.h</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gad9ed8bdc248a278efeea15ede2cb8038">cbuff_xwr14xx.c</a>
</li>
<li>gMultipleChirpNonInterleavedTransferFxn
: <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga3f45854606612a2c952796ec1b73ce3f">cbuff_internal.h</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga3f45854606612a2c952796ec1b73ce3f">cbuff_xwr14xx.c</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ga3f45854606612a2c952796ec1b73ce3f">cbuff_xwr16xx.c</a>
</li>
<li>gNonInterleavedTransferFxn
: <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa3b0bfa0691a843a91d22b3f8506571b">cbuff_xwr14xx.c</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa3b0bfa0691a843a91d22b3f8506571b">cbuff_internal.h</a>
, <a class="el" href="group___c_b_u_f_f___d_r_i_v_e_r___i_n_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gaa3b0bfa0691a843a91d22b3f8506571b">cbuff_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
